Bug 5615 - [UPDATE REQUEST] unrar 5.2
: [UPDATE REQUEST] unrar 5.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-22 14:07 MSD by Denis Silakov
Modified: 2015-06-01 14:29 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-05-22 14:07:35 MSD
Advisory:

Updated unrar to version 5.20.

Build lists:
https://abf.io/build_lists/2503434
https://abf.io/build_lists/2503435
Comment 1 FirstLevel 2015-05-23 07:54:25 MSD
Update and decompress test rar archive goes well for 32 and 64 bit
Comment 2 Vladimir Potapov 2015-05-26 11:36:09 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-01 14:09:53 MSD
unrar-5.20-1
https://abf.io/build_lists/2503434
https://abf.io/build_lists/2503435
*************************** Advisory ****************************
Updated unrar to version 5.20.
*****************************************************************
QA Verified